#pwVergessen_main {
  width: 760px;
  padding: 0px 10px;
  color: #535353;
}

#pwVergessen_headline h2 {
	padding-left: 30px;
}

#pwVergessen_content {
	padding-left: 30px;
	padding-right: 30px;	
	font-size: 12px;
}

#sendEmail {
  margin-top: 20px;
}

#FormSendEmail{
  display: inline;
}

.MessageOk {
  width: 740px;
  float: left;
  border: 1px solid #11c219;
  background-color: #d9ffcd;
  padding: 10px;
  margin-bottom: 5px;
  margin-top: 10px;
  text-align: center;
}